Forty Two 1.6.2 läuft nicht unter Tiger

Dieses Thema im Forum "Mac Einsteiger und Umsteiger" wurde erstellt von Tanzbaer83, 08.07.2006.

  1. Tanzbaer83

    Tanzbaer83 Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    08.07.2006
    Hallo
    ich hoffe hier kann mir jemand helfen
    Forty Two 1.6.2 will unter meinem Mac Os 10.4 einfach
    nicht zum laufen gebracht werden, immer wenn ich auf den
    Start Button drücke kommt eine Fehlermeldung.
     
  2. tau

    tau MacUser Mitglied

    Beiträge:
    9.831
    Zustimmungen:
    185
    MacUser seit:
    06.01.2004
    Hallo und willkommen.

    3 Dinge:

    1. was ist Forty Two? (hab keine Lust zu suchen)
    2. was steht in der Fehlermeldung?
    3. Dein Setup?

    Das sind die Grundlagen für effektiven Support. ;)
     
  3. Tanzbaer83

    Tanzbaer83 Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    08.07.2006
    Hallo,
    forty Two ist ein Programm um DVDs in VCD/SVCD usw umzuwandeln.
    Das Programm ist wohl zu Zeiten von Mac Os 10.2 rausgekommen.
    Zum installieren muss man einen Ordner von dem Programm in das Libary/Application Support/ verzeichniss kopieren und ein Tool von Forty Two
    starten, wass auch immer klappt. Soweit ich rausgefunden habe bracht das Programm das BSD Subsystem. Wo finde ich sowas ?

    Fehlermeldungen:
    The BSD must be installed on your current system
    (install via your OS X install disc)

    und

    Apple Script Error
    cut:Bad delimiter (1)

    Bin für jede Hilfe dankbar.
     
  4. tau

    tau MacUser Mitglied

    Beiträge:
    9.831
    Zustimmungen:
    185
    MacUser seit:
    06.01.2004
    die Fehlermeldung liefert ja auch schon die Antwort. :)
     
  5. Tanzbaer83

    Tanzbaer83 Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    08.07.2006
    Hallo
    bei Tiger ist das BSD nicht mehr seperat zu installieren.
    auf meiner Install disk habe ich kein BSD Subsystem gefunden.
     
  6. beranie

    beranie MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    MacUser seit:
    24.11.2006
    die antwort auf diese frage würde mich auch sehr interessieren, da ich kein bsd auf meiner cd gefunden hab!!
     
  7. Cornholiooo

    Cornholiooo MacUser Mitglied

    Beiträge:
    1.256
    Zustimmungen:
    11
    MacUser seit:
    17.01.2006
    Das BSD Subsystem wird IMMER mitinstalliert. Es ist Bestandteil von OSX.
    Es erlaubt dem User mit Hilfe der Kommandozeile mit dem Betriebssystem zu kommunizieren.
    Zur Überprüfung einfach mal im Folder HDD/Libary/Receips/BSD.pkg suchen. Das ist euer Installiertes System (bzw ein Hinweis auf eine durchgeführte Installation :D )
     
  8. beranie

    beranie MacUser Mitglied

    Beiträge:
    33
    Zustimmungen:
    0
    MacUser seit:
    24.11.2006
    ja, hast recht, die datei ist vorhanden.
    forty two läuft trotzdem nicht.. was solls, ich seh mich nach nem alternativen programm um.
     
Die Seite wird geladen...

Diese Seite empfehlen